Subject: [plasma] New draft of interest

From: "Jim Schaad" <[email-masked]>
Date: Tue, 9 Aug 2011 13:32:30 -0700

People may be interested in the following draft.  It places a security label
into an email message as a rfc5322 (rfc822, rfc2822) header record.

http://tools.ietf.org/html/draft-zeilenga-email-seclabel-01.html